Support » Plugin: Hyyan WooCommerce Polylang Integration » Bugs on latest updates

  • Resolved vcusoft

    (@vcusoft)


    Hi there

    There’re some issues here after activating the plugin, do you have any idea on how to fix them please?

    Warning: Illegal string offset ‘wpi-support’ in /wp-content/plugins/woo-poly-integration/src/Hyyan/WPI/Tools/FlashMessages.php on line 52

    Warning: Invalid argument supplied for foreach() in /wp-content/plugins/woo-poly-integration/src/Hyyan/WPI/Tools/FlashMessages.php on line 85

    Thank you very much.

    The page I need help with: [log in to see the link]

Viewing 11 replies - 1 through 11 (of 11 total)
Viewing 11 replies - 1 through 11 (of 11 total)
  • You must be logged in to reply to this topic.